Subject: Re: [PATCH] arm64: dts: rockchip: Improve nanopi4 PCIe

From: Heiko Stuebner <[email-masked]>
Date: Mon, 18 Nov 2019 01:54:23 +0100

Am Samstag, 16. November 2019, 13:47:20 CET schrieb Robin Murphy:
> Expand the power tree description with the 0V9 and 1V8 supplies to the
> RK3399 PCIe block. The NanoPis M4 and NEO4 just route 2 lanes to the
> user expansion pins, so there's not much more to say at the board level
> for them; NanoPC-T4 has a standard M.2 connector so we can at least
> claim the 3.3V supply to that too.
> 
> Signed-off-by: Robin Murphy <[email-masked]>

applied with the same resolved conflict regarding the i2s0 phandle

Thanks
Heiko

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel